PHP 手册
上一页 |  | 下一页

# HaruEncoder

(no version information, might be only in CVS)

HaruEncoder -- Haru PDF Encoder Class

## 大纲

    class HaruEncoder

## Class Members

### 预定义常量

表 1.

Type | Name | Description
--- | --- | ---
int | HaruEncoder::TYPE_SINGLE_BYTE |
int | HaruEncoder::TYPE_DOUBLE_BYTE |
int | HaruEncoder::TYPE_UNINITIALIZED |
int | HaruEncoder::UNKNOWN |
int | HaruEncoder::WMODE_HORIZONTAL |
int | HaruEncoder::WMODE_VERTICAL |
int | HaruEncoder::BYTE_TYPE_SINGLE |
int | HaruEncoder::BYTE_TYPE_LEAD |
int | HaruEncoder::BYTE_TYPE_TRAIL |
int | HaruEncoder::BYTE_TYPE_UNKNOWN |

### 方法

HaruEncoder::getByteType()
HaruEncoder::getType()
HaruEncoder::getUnicode()
HaruEncoder::getWritingMode()

上一页 | 起始页 | 下一页
HaruImage | 上一级 | HaruOutline